Subject: RE: CCL:autodock

From: Robert Flight <[email-masked]>
Date: Tue, 17 Sep 2002 08:15:21 -0300

Hi Venkataraman,

The Autodock group has developed a set of tools called AutodockTools (ADT) 
which provides a graphical interface and makes setting up the Autodock files 
and docking jobs fairly straightforward and simple.  There is a link to the 
ADT download site from the main Autodock page.  ADT will run in Unix, Linux, 
and Windows.  ADT also provides simple charge calculations for the receptor, 
and the ability to view the output of the docking run.  If you have any 
problems getting ADT to run, do not hesitate to send me an e-mail.

cheers,

Robert

>===== Original Message From Venkataraman Kabaleeswaran 
<[email-masked]> =====
>I am new user to autodock. I have difficulities in converting from pdb to
>mol2 ...to pdbqs. Finally I made those with long way, assumeing there
>is some easy way to do that.
>
>I have problem in making grid parameter file , while doing mkgpf3 lig.pdbq
>macro.pdbqs I got an error message " autogrid is too large"etc
>
>Is there any easy way or script to convert the pdb files to autodock pbq or
>pdbqs etc......and also step by step way to dock the ligand by user friendly.
>
>
>thanks in advance
>venkataraman
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody  | [email-masked] -- To Admins
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]

********************************
Robert Flight
Masters Student
Department of Chemistry
University of New Brunswick
Fredericton, NB  Canada  E3B 6E2
e-mail: [email-masked] 
********************************